Subject: bug#28405: Adding entries to LaTeX-indent-environment-list

From: Uwe Brauer <[email-masked]>
Date: Wed, 02 Feb 2022 14:57:43 +0100

> Uwe Brauer <[email-masked]> writes:

> I'd go back to the sender telling him his code is utterly broken and I
> will not fix it 😉

Lucky you, I can't do that 😱

> Then you have to customize `LaTeX-indent-environment-list' and remove
> the entries for 'align', 'equation' and other math environments.  They
> will then act like regular environments (in theory).

Ah well. So 

    1. I remove the entries, then the filling function will break as it
       should but its indentation is not optimal.

    2. Then I add again the entries and run the filling function and
       then the indentation works better.

That is a bit cumbersome, isn't it ☹️

Uwe